
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1441px) {
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (max-width: 1680px) {
  .clients_logo {
    right: 15vw;
  }

  .clients_logo > div {
    margin: 3vh 1vw;
  }

  .clients_logo > div > img {
    width: 80%;
  }
}


@media (min-width: 1025px) and (max-width: 1440px) {
  h2, h1 {
    font-size: 3rem;
  }
  article > img {
    margin-left: -100px;
  }
  .thank-you {
    right: 0vw;
  }

  .contact_form {
    right: 0vw;
  }
  .contact_form input{
    width: 350px;
  }
  .contact_form textarea {
    width: 350px;
  }

  .contact_form .text_area {
    width: 350px;
  }

  .contact_form button {
    width: 200px;
    height: 50px;
  }

  .offer_text_block {
    font-size: 3rem;
  }

  .offer_text_block_scrolled {
    font-size: 3rem;
  }

  .service_description_text{
    margin-bottom: 0;
    margin-left: 64px;
  }

  .offer_text_block_div .small_screens {
    position: relative;
    top: 34px;
  }

  .service_name_text {
    font-size: 3rem;
  }

  .wrapper .fixed_content .screen {
    width: 640px;
    bottom: 20px;
  }

  .slide, .slide2, .slide3 {
    width: 625px;
  }
  .wrapper .fixed_content .slide3{
    width: 648px;
    bottom: 137px;
  }
  .text_separator {
    height: 210px;
  }
  .service_description_text {
    width: 400px;
  }

  .request_a_quote_button {
    height: 50px;
    width: 240px;
  }

  .clients_logo {
    width: 440px;
    right: 14vw;
    margin-top: 10vh;
  }

  /* .clients_logo > div {
    margin: 5vh 0vw;
  } */

  .clients_logo > div > img {
    width: 80%;
  }

  .specific-page-count-div {
    height: 110px;
    width: 116px;
  }

  .specific-page-count, .specific-page-count-second, .specific-page-count-second-na {
    font-size: 100px;
  }

  .our_works {
    width: 470px;
    height: 470px;
    right: 13vw;
  }

  .request_a_quote_button {
    margin-left: 65px;
  }

  .wrapper header .menu .main-menu > li > a {
    margin-right: 40px;
  }

  .last_text {
    margin-left: 60px;
  }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  

  article > img {
    display: none;
  }

  .wrapper header .menu .main-menu > li > a{
    margin-right: 40px;
  }

  h2, h1 {
    font-size: 3rem;
    white-space: nowrap;
  }

  .offer_text_block  {
    font-size: 3rem;
  }

  .specific-page-count-div {
    height: 110px;
    width: 116px;
  }

  .specific-page-count, .specific-page-count-second, .specific-page-count-second-na {
    font-size: 100px;
  }

  .service_description_text {
    margin-left: 59px;
    margin-bottom: 0;
    margin-bottom: 0;
    margin-left: 64px;
  }

  .text_separator {
    height: 110px;
  }
  
  .request_a_quote_button {
    margin-left: 65px;
  }
  
  .request_a_quote_button {
    height: 50px;
    width: 240px;
  }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 1024px) {
  h2, h1 {
    font-size: 2rem;
    white-space: nowrap;
  }
  .wrapper header .menu .main-menu {
    display: none;
  }
  article {
    display: none;
  }
  article > img {
    display: none;
  }

  .offer_text_block  {
    font-size: 2rem;
  }

  .request_a_quote_button {
    display: none;
  }

  .service_description_text {
    margin-left: 5vw;
    width: 90vw;
  }

  .main-flex { 
    justify-content: space-between;
  }

  .specific-page-count-div {
    height: 80px;
    width: 79px;
  }
  .specific-page-count, .specific-page-count-second, .specific-page-count-second-na {
    font-size: 70px;
  }

  .service_description_text {
    width: 80vw;
    margin-left: 11vw;
  }

  .service1 {
    width: 90vw;
  }

  .offer_text_block_div {
    height: 42px;
  }

  .count-pages {
    display: none;
  }

  .offer_text_block_scrolled {
    font-size: 2rem;
  }

  .clients_logo {
    position: relative; 
    width: 90vw;
    height: 30vh;
    right: 0;
    flex-direction: row;
    align-content: space-between;
    justify-content: space-around;
  }

  .clients_logo > div {
    margin: 0vh 0vw;
    display: flex;
    justify-content: center;
    width: 30vw;
    max-width: 150px;
  } 

  .clients_logo > div > img {
    width: 70%;
    height: 70%;
  }

  .our_works {
    position: relative;
    width: 89vw;
    height: 42vh;
    right: 0;
  }
  
  .service_name_text {
    font-size: 1.9rem;
  }

   .last_text{ 
    margin-left: 40px;
  }
  .contact_form {
    position: relative;
    width: 100%;
    height: 52vh;
    right: 0;
  }

  .thank-you {
    position: relative;
    width: 100%;
    height: 52vw;
    right: 0;
  }

  .contact_form input {
    width: 100%;
  }

  .contact_form textarea {
    width: 100%;
    height: 17vh;
  }

  .contact_form .text_area {
    width: 100%;
  }

  .contact_form button {
    height:40px;
  }

  nav {
    height: 100vh;
    /* height: calc(var(--vh, 1vh) * 76);    */
  }

  .wrapper header {
    margin-top: 20px;
  }

  .last_text {
    margin-bottom: 0;
  }

}

